# Jak uruchomić

## Development

```bash
docker compose up -d --build
docker compose exec -it backend python mange.py migrate
docker compose exec -it backend python mange.py createsuperuser
```

Po czym

- backend jest dostępny na porcie ``8000``
- frontend jest dostępny na porcie ``3000``

## Produkcja

```bash
docker compose -f docker-compose.yaml.prod up -d --build
docker compose -f docker-compose.yaml.prod exec -it backend python mange.py migrate
docker compose -f docker-compose.yaml.prod exec -it backend python mange.py createsuperuser
docker compose -f docker-compose.yaml.prod exec -it backend python manage.py collectstatic
```

Po czym aplikacja jest dostępna na porcie ``8080``
